package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class DeleteHomeworkRequest extends BaseRequest {

    /**
     * 
     */
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String            homeworkId;

    @ApiModelProperty(name = "usedTime", value = "使用时间", required = true)
    private Long   usedTime;

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

	public Long getUsedTime() {
		return usedTime;
	}

	public void setUsedTime(Long usedTime) {
		this.usedTime = usedTime;
	}

}
